<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: zh-CN.xml 31 2008-01-14 15:15:48Z zhous $ -->
<metafile version="1.5" client="administrator">
	<name>简体中文</name>
	<version>1.5.0</version>
	<creationDate>2007-12-11</creationDate>
	<author>Joomla Chinese Translation Team</author>
	<authorEmail>zhous1998@sohu.com</authorEmail>
	<authorUrl>www.joomla.cn</authorUrl>
	<copyright>(C) 2007 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<description>Chinese language for Joomla 1.5.x Back-end. Translated by Joe Cai, Genous, and Zhous.</description>
	<metadata>
		<name>简体中文</name>
		<tag>zh-CN</tag>
		<rtl>0</rtl>
		<locale>zh_CN.utf8, zh, zho, zhi, zh_CN, zho_CN, zhi_CN, simplified_chinese</locale>
		<winCodePage>gb2312</winCodePage>
		<backwardLang>english</backwardLang>
	</metadata>
	<params />
</metafile>
